Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2006152 - Please build libwbxml for EPEL 8
Summary: Please build libwbxml for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libwbxml
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-21 00:45 UTC by Robert Scheck
Modified: 2021-10-01 02:02 UTC (History)
2 users (show)

Fixed In Version: libwbxml-0.11.7-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-01 02:02:53 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Robert Scheck 2021-09-21 00:45:00 UTC
Description of problem:
Please build libwbxml for EPEL 8.

Version-Release number of selected component (if applicable):
libwbxml-0.11.7-5.fc35

Actual results:
No libwbxml in EPEL 8.

Expected results:
libwbxml-0.11.7-5.el8 or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package on EPEL 8 branch.

Comment 1 Petr Pisar 2021-09-22 11:18:25 UTC
No problem. I will build it for EPEL 8.
https://pagure.io/releng/fedora-scm-requests/issue/37027

Comment 2 Fedora Update System 2021-09-22 15:12:46 UTC
FEDORA-EPEL-2021-5f7c1954dc has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5f7c1954dc

Comment 3 Fedora Update System 2021-09-22 16:33:40 UTC
FEDORA-EPEL-2021-5f7c1954dc has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5f7c1954dc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-10-01 02:02:53 UTC
FEDORA-EPEL-2021-5f7c1954dc has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.